/*
 Theme Name:   Casting Ashleyv2
 Theme URI:    http://dingdigital.co.uk
 Description:  Twenty Fifteen Child Theme for Casting Ashley
 Author:       Riley
 Author URI:   http://dingdigital.co.uk
 Template:     twentythirteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentythirteen-child
*/

@import url("../twentythirteen/style.css");  


body,
#main,
.site,
.site-footer .sidebar-container {
	background: #1b1818;
	color: #fff;
}

.comment-respond,
.paging-navigation,
.error404 .page-wrapper {
	background: #666;
	color: #fff;
}

a {
	color: #dd7575;
	text-decoration: none;
}

.site-header .site-title:hover {
	text-decoration: none;
}

.site-header {
	background: url(http://castingashley.com/wp-content/themes/twentythirteen-child/background.jpg) no-repeat scroll top right !important;
}

.entry-title a,
.entry-meta a,
.navigation a,
.site-footer .widget a,
.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active {
	color: #dd7575;
}

.paging-navigation .meta-nav {
	background-color: #dd7575;
}

.styles .navbar {
	background-color: #222;
}
/* hide tags */
.tags-links {
	visibility:hidden;
	display: block;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

button, 
input[type="submit"], 
input[type="button"], 
input[type="reset"] {
	font-size: 30px;
	font-family: Lobster;
	background: #dd7575 url();
	border-color: #dd5454;
}

.styles #page .main-navigation li a {
	font-size: 24px !important;
}

/* email subscription form */
#subscribe_form {
	background-color: transparent !important;
}

#subscribe_form label {
	color: #fff;
}

#subscribe_form .val_message {
    color: #B90000;
    padding: 10px;
    display: block;
    background-color: #ffdddd;
    margin-top: 10px;
}

